# Ash challenge



## Deliveries
Here are uploaded the commented source code with which we obtained all our results.
The executed version of the code is also uploaded in html format.
Also, there are also three csv documents with the information of ash and SO2 encountered by each of the flights.

